
Redmine - Feature #3811

Allow using fields multiple times with OR relationship in issue filters

2009-09-03 08:56 - Johannes Winkelmann

Status: Closed Start date: 2009-09-03

Priority: Normal Due date:  

Assignee: Mischa The Evil % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In our project, we'd like to list unassigned tickets which have either priority 'high' or 'urgent'; currently there's no way to use OR

relationships, and thus implement a filter like this.

History

#1 - 2009-09-03 09:01 - Johannes Winkelmann

Also, there's no way to use a field twice, e.g. to "status 'open' AND status NOT 'resolved'" to see open issues that need work

#2 - 2009-09-03 11:08 - Ewan Makepeace

- File rm.jpg added

Sure there is:

 rm.jpg 

#3 - 2009-09-04 08:33 - Johannes Winkelmann

- Status changed from New to Resolved

Thanks, this is indeed what we've been missing.

#4 - 2009-09-18 03:23 - Mischa The Evil

- Category changed from Issues to Documentation

- Status changed from Resolved to 7

- Assignee set to Mischa The Evil

Needs documentation improvement...

#5 - 2010-01-11 17:58 - Tom Rochette

Added screenshot + a small description on RedmineIssueList.

#6 - 2010-05-01 16:18 - Muntek Singh

- Status changed from 7 to Resolved

- % Done changed from 0 to 100

This has been documented on the wiki.

#7 - 2010-05-07 15:39 - Muntek Singh

- Status changed from Resolved to Closed

Files

rm.jpg 26.7 KB 2009-09-03 Ewan Makepeace
